Subject: Re: bug#79024: 31.0.50; Multiple working trees support for VC

From: Sean Whitton <[email-masked]>
Date: Tue, 29 Jul 2025 14:21:27 +0100

Hello Dmitry,

I think you missed this request for input here.  Would you be able to
take a look?  Thanks.

On Fri 18 Jul 2025 at 10:36am +01, Sean Whitton wrote:

> Dmitry, what do you think about a new project-prompter-predicate which
> project prompters should use to filter the list of projects offered?  VC
> could bind that to something which only lets through related worktrees.

-- 
Sean Whitton